BODY {
scrollbar-face-color: #E9E9E9;
scrollbar-shadow-color: #EBEBEB;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #E9E9E9;
scrollbar-darkshadow-color: #CCCCCC;
scrollbar-track-color: #EEEEEE;
scrollbar-arrow-color: #29166F; 
color: #000000;
BACKGROUND: #FFEDBD;
margin: 0px;
font-family: arial, sans-serif, Tahoma, helvetica;
font-size: 10px;
}

.form {font-family: Arial, Verdana; font-size: 11px; background-color: #FFFFFF}
.botao {BORDER: #6B5943 1px solid; FONT-SIZE:  11px; BACKGROUND: #EDE7DB; COLOR: #000000; FONT-FAMILY: Arial;  font-weight: bold;}

.texto {COLOR: #FFFFFF; FONT-FAMILY: verdana; FONT-SIZE: 10px; text-decoration: none;}
.texto2 {COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 8px; text-decoration: none;  font-weight: bold; font-style:italic;}
.texto3 {COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 11px; text-decoration: none;  font-weight: bold;}
.texto4 {COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px; text-decoration: none;}
.texto_contador {COLOR: #333333; FONT-FAMILY: verdana; FONT-SIZE: 9px; text-decoration: none; font-weight: bold;}

.borda {BORDER: #000000 2px solid; }
.borda2 {BORDER: #000000 1px solid; }
